@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body
{
	background: #d6ae7a url('flames.png') no-repeat bottom left;
	background-attachment:fixed;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #200000;
	
	display: flex;
	align-items: center;
	justify-content: center;
	
	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

a
{
	color: #200000;
	text-decoration: underline;
}

.container
{
	background: #ece7d8;
	
	max-width: 600px;
	margin: auto;
	
	padding-top: 15px;
	padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

h1
{
	font-weight: bold;
	font-size: 1.3em;
	line-height: 2em;
}

.gamegrid 
{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	text-align: center;
	margin: 20px auto;
}

img
{
	max-width: 100%;
}

.gamegrid .item
{
	margin: 0 5px;
}